Source: gnuchess
Section: games
Priority: optional
Maintainer: Vincent Legout <vlegout@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://www.gnu.org/software/chess/
Vcs-Git: https://salsa.debian.org/debian/gnuchess.git
Vcs-Browser: https://salsa.debian.org/debian/gnuchess

Package: gnuchess
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnuchess-book
Suggests: xboard | eboard | scid
Description: Plays a game of chess, either against the user or against itself
 Gnuchess is an updated version of the GNU chess playing program. It is now
 based on the fruit chess engine and uses the UCI chess engine protocol. It has
 a simple alpha-numeric board display, and is also compatible with frontends
 like xboard, scid and eboard.
